import { WeaTools } from 'ecCom'

//作废
//获取导入表单
export const getImportForm = (params) => {
  return WeaTools.callApi(`/api/hrm/import/resource/getImportForm`, 'GET', params);
}
//导入文件提交
export const saveImport = (params) => {
  return WeaTools.callApi(`/api/bs/hrmorganization/commonimport/saveImportResource`, 'POST', params);
}


//获取导入结果回调数据
export const getImportProcessLog = (params) => {
  return WeaTools.callApi(`/api/hrm/importlog/getImportProcessLog`, 'GET', params);
}
//获取导入结果
export const getImportResult = (params) => {
  return WeaTools.callApi(`/api/hrm/importlog/getImportResult`, 'GET', params);
}
